=== debian/changelog ===
pnscan (1.11-6) unstable; urgency=low

  * Removed option '-s' in debian/rules for nostrip (Closes: #437778).

 -- William Vera <billy@billy.com.mx>  Thu, 08 Jul 2010 17:30:23 -0500

pnscan (1.11-5) unstable; urgency=low

  * New maintainer (Closes: #586411).
  * Bump Standards-Version to 3.9.0. 
  * Bump debhelper version to 7.0.50 at the control file. 
  * Updated clean rule in the debian/rules. 
  * Added  ${misc:Depends} as depend in control file.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Added Homepage field at control file.
  * Updated watch file (Closes: #529133).
  * Added DM Upload Allowed at the control file.

 -- William Vera <billy@billy.com.mx>  Thu, 01 Jul 2010 09:50:54 -0500

pnscan (1.11-4) unstable; urgency=low

  * Applied patch from Jose Luis Gonzalez <jlgonzal@ya.com> to correct a
    segfault when no arguments are used, closes: #447408.
  * Changed from debhelper compatibility 3 to 4.
  * Updated standards version from 3.5.8 to 3.7.2.

 -- Ola Lundqvist <opal@debian.org>  Sun, 21 Oct 2007 12:59:15 +0200

pnscan (1.11-3) unstable; urgency=low

  * Fixed errno clobber using patch from Florian Weimer.
  * Fixed socket problem using patch from Florian Weimer.
  * Updated standards version from 3.5.2 to 3.5.8.
  * Fixed first line of description.

 -- Ola Lundqvist <opal@debian.org>  Fri, 18 Jul 2003 12:10:00 +0200

pnscan (1.11-2) unstable; urgency=low

  * Fixed build dependency, closes: #145156.

 -- Ola Lundqvist <opal@debian.org>  Tue, 30 Apr 2002 09:56:29 +0200

pnscan (1.11-1) unstable; urgency=low

  * New upstream release, closes: #139451.
  * Updated description, closes: #144908.

 -- Ola Lundqvist <opal@debian.org>  Mon, 29 Apr 2002 08:54:10 +0200

pnscan (1.6-1) unstable; urgency=low

  * Initial Release.

 -- Ola Lundqvist <opal@debian.org>  Fri, 22 Mar 2002 10:53:01 +0100
