=== debian/control ===
Source: pnscan
Section: net
Priority: optional
Maintainer: William Vera <billy@billy.com.mx>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>=7.0.50), docbook-to-man, docbook-utils
Standards-Version: 3.9.0
Homepage: http://www.lysator.liu.se/~pen/pnscan/

Package: pnscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multi threaded port scanner
 Pnscan is a multi threaded port scanner that can scan a large network
 very quickly. If does not have all the features that nmap have but
 is much faster.
