=== debian/watch ===
version=3
opts=pasv ftp://ftp.lysator.liu.se/pub/unix/pnscan/pnscan-(.*)\.tar\.gz
