## pnscan 1.12

=== debian/changelog ===
pnscan (1.12-1) unstable; urgency=medium

  * New maintainer (Closes: #847510)
  * Import new upstream
  * Bump Standards-Version to 3.9.8
  * Bump debhelper version to 10
  * Rewrite copyright format
  * Add GIT address at the control file
  * Rewrite debian/rules by using dh command

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Sun, 11 Dec 2016 22:53:52 +0800
