=== debian/control ===
Source: pnscan
Section: net
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Build-Depends: debhelper (>= 10),
               dh-systemd
Standards-Version: 3.9.8
Homepage: https://github.com/ptrrkssn/pnscan
Vcs-Browser: https://anonscm.debian.org/git/pkg-security/pnscan.git
Vcs-Git: https://anonscm.debian.org/git/pkg-security/pnscan.git

Package: pnscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multi threaded port scanner
 Pnscan is a multi threaded port scanner that can scan a large network
 very quickly. If does not have all the features that nmap have but
 is much faster.
