=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all

%:
	dh $@ --parallel --with systemd

override_dh_auto_build:
	make linux

override_dh_auto_install:
