## pnscan 1.12%2Bgit20180612

=== debian/control ===
Source: pnscan
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://github.com/ptrrkssn/pnscan
Vcs-Browser: https://salsa.debian.org/pkg-security-team/pnscan
Vcs-Git: https://salsa.debian.org/pkg-security-team/pnscan.git

Package: pnscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multi threaded port scanner
 Pnscan is a multi threaded port scanner that can scan a large network
 very quickly. If does not have all the features that nmap have but
 is much faster.
