## pnscan 1.12+git20180612

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,10 @@
 LNX_LDOPTS=-Wl,-s 
 LNX_LIBS=-lpthread -lnsl
 
+T64_CC=cc -pthread -O
+T64_LDOPTS=
+T64_LIBS= -lpthread
+
 
 OBJS = pnscan.o bm.o version.o
 
@@ -36,7 +40,11 @@
 	@echo '   lnx      (Linux with GCC)'
 	@echo '   gso      (Solaris with GCC v3)'
 	@echo '   sol      (Solaris with Forte C)'
+	@echo '   t64      (Tru64 Unix with Compaq C)'
 	@exit 1
+
+t64 tru64 osf1 digitalunix:
+	@$(MAKE) all CC="$(T64_CC)" LIBS="$(T64_LIBS)" LDOPTS="$(T64_LDOPTS)"
 
 lnx linux:
 	@$(MAKE) all CC="$(LNX_CC)" LIBS="$(LNX_LIBS)" LDOPTS="$(LNX_LDOPTS)"
