=== debian/changelog ===
pnscan (1.12+git20180612-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make and pass
    CC via LNX_CC. (Closes: #942204) 

  [ SZ Lin (林上智) ]
  * d/control:
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
    - Set Rules-Requires-Root: no
    - Bump Standards-Version to 4.4.1
  * d/watch:
    - Fix malformed flemamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 13 Oct 2019 00:04:29 +0800

pnscan (1.12+git20180612-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Import new upstream
  * Fixed coredump with missing arg (Closes: #716145)
  * d/control:
    - Bump Standards-Version to 4.2.1
    - Bump debhelper version to 11
    - Remove Builde-Depends: dh-systemd
    - Update email of uploader
  * d/copyright:
    - Replace "http" with "https"
    - Update copyright info.
  * d/compat:
    - Bump version to 11
  * d/rules:
    - Remove "--with systemd --parallel" for dh since it is enabled by
      default now.
  * Converting git-dpm to gbp pq

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 27 Aug 2018 14:25:08 +0800
