=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- linux LNX_CC='$$(CC) -Wall -g -O'

override_dh_auto_install:
