## pnscan 1.14.1

=== debian/changelog ===
pnscan (1.14.1-2) unstable; urgency=medium

  * Fix d/watch issue
  * d/control:
    - Bump Standards-Version to 4.6.1.0
  * d/copyright:
    - Update copyright year

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Dec 2022 22:02:44 +0800

pnscan (1.14.1-1) unstable; urgency=medium

  * Import new upstream
  * Remove unneeded patch
  * Use the manpage from upstream release
  * d/control:
    - Update copyright information with new upstream release
  * d/install:
    - Remove ipsort and add t_listen with new upstream release
  * d/rules:
    - Remove unneeded settings

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 01 Jul 2020 16:15:33 +0800

pnscan (1.13-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Add patch to inject LDFLAGS for proper hardening support

  [ Debian Janitor ]
  * Add package metadata

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian
  * Add Salsa's CI configuration file

  [ SZ Lin (林上智) ]
  * Import new upstream
  * Add autopkgtest case
  * Tidy the patch due to new upstream release
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.0

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 09 Jun 2020 17:04:44 +0800

pnscan (1.12+git20180612-2) unstable; urgency=low

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make and pass
    CC via LNX_CC. (Closes: #942204)

  [ SZ Lin (林上智) ]
  * d/control:
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
    - Set Rules-Requires-Root: no
    - Bump Standards-Version to 4.4.1
  * d/watch:
    - Fix malformed flemamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 13 Oct 2019 00:08:02 +0800
