=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ptrrkssn/pnscan
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/pnscan
