=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pnscan-$1\.tar\.gz/ \
   https://github.com/ptrrkssn/pnscan/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
